Subject: [manet] New Version Notification for draft-nguyen-manet-ecds-mib-00.txt

From: James Nguyen <[email-masked]>
Date: Tue, 3 Apr 2012 15:09:47 -0400

http://datatracker.ietf.org/doc/draft-nguyen-manet-ecds-mib/

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 03, 2012 9:49 AM
To: Nguyen, James H CIV (US)
Cc: Cole, Robert G CIV USARMY CERDEC (US)
Subject: New Version Notification for draft-nguyen-manet-ecds-mib-00.txt

A new version of I-D, draft-nguyen-manet-ecds-mib-00.txt has been
successfully submitted by James H. Nguyen and posted to the IETF repository.

Filename:   draft-nguyen-manet-ecds-mib

Revision:   00

Title:            Definition of Managed Objects for the Manet Essential
Connected Dominating Set (E-CDS) Process

Creation date:    2012-04-03

WG ID:            Individual Submission

Number of pages: 15

Abstract:

   This memo defines a portion of the Management Information Base (MIB)

   for use with network management protocols in the Internet community.

   In particular, it describes objects for configuring aspects of the

   Essential Connected Dominating Set (E-CDS) Process for Mobile Ad-Hoc

   Networks (MANETs).  The ECDS-MIB also reports state information,

   performance metrics, and notifications.  In addition to

   configuration, the additional state and performance information is

   useful to operators troubleshooting multicast forwarding problems.

The IETF Secretariat

-- 
James Nguyen
Email: [email-masked]